package com.tsi.api.server.controller.result;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Setter
@Getter
@ToString
public class TscSsipApiResultSystemStatus extends AbstractTscSsipApiResult {

    private static final long serialVersionUID = 1L;

    String result;

    public TscSsipApiResultSystemStatus(int status, String message) {
        super(status, message);
        result = "x";
    }

    public TscSsipApiResultSystemStatus(int status, String message, String result) {
        super(status, message);
        this.result = result;
    }

}
